org.eclipse.gef.fx.utils

## Class CursorUtils

- java.lang.Object
- - org.eclipse.gef.fx.utils.CursorUtils

    public class CursorUtils
    extends java.lang.Object

The `CursorUtils` class contains utility methods for determining the current pointer location (`getPointerLocation()`).

### Constructor Summary

Constructors
Constructor and Description
`CursorUtils()`

### Method Summary

All Methods Static Methods Concrete Methods
`static Point` `getPointerLocation()` Returns the current pointer location.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CursorUtils

    public CursorUtils()

### Method Detail

#### getPointerLocation

    public static Point getPointerLocation()

Returns the current pointer location.

Returns:
  The current pointer location.